From SpectLog
Jump to: navigation, search

If you have some packages which does not match the distribution version for some reason, try to ask yum to "synchronize distribution" (make packages of the same distribution version), for example:

yum distro-sync --releasever=14

This may happen when some of the packages were previously installed with, for example, --releasever=15 option. Since then even yum update may try to upgrade everything to the newer packages which is not desirable.